﻿/*AUSTIN & WYATT*/

/*Global*/
a {color:#006225}
div#SideNavigation ul li.Selected ul li a {color:#006225}
a:hover {color:#004018}
div#GloabalHeaderWrapper {background: url(/Content/AustinWyatt/Assets/Images/headerBackground.jpg) repeat-x;height:110px}
div#GloabalHeaderWrapper div.Inner span a img {margin:40px 0 0 0}
p {color:#333}

/*Modals*/
div#GlobalModalWrapper div.WhatIsMyPropertyWorthContent div.StepOne fieldset input {background-image:url(/Content/AustinWyatt/Assets/Images/search-input-sprite.gif)}

/*Global Navigation*/
div#GlobalNavigationWrapper {font-size:1.05em;height:48px;border-bottom:#DDD 1px solid;background:#FFF; }
div#GlobalNavigationWrapper div.Inner ul#Links li.Selected a span,
div#GlobalNavigationWrapper div.Inner ul#Links li a:hover span {line-height:25px;border-bottom:2px solid #004018;color:#004018;margin:8px 0 0 0}
div#GlobalNavigationWrapper div.Inner ul#Links li a {margin:0 30px 0 0}
div#GlobalNavigationWrapper div.Inner ul#Links li a,
div#GlobalNavigationWrapper div.Inner ul#Links li a:hover {color:White;text-shadow:1px 1px white}
div#GlobalNavigationWrapper div.Inner ul#Links li a span {padding:0;color:#006225;margin:0; }
div#GlobalNavigationWrapper div.Inner ul#Links {margin:0 0 0 10px;border:none}
div#GlobalNavigationWrapper div.Inner ul#Links li,
div#GlobalNavigationWrapper div.Inner ul#Links li a,
div#GlobalNavigationWrapper div.Inner ul#Links li a span {border:none}
div#GlobalNavigationWrapper div.Inner ul#Links li a:hover span {height:auto}
div#GlobalNavigationWrapper div.Inner ul#Personalisation {margin:0 10px 0 0;}
div#GlobalNavigationWrapper div.Inner ul#Personalisation li a {color:#006225}
div#GlobalNavigationWrapper div.Inner ul#Personalisation li a:hover {color:#004018;text-decoration:underline}

/*Global Footer*/
div#GlobalFooterWrapper div.Inner {border-color:#e0dcd9}
div#Footer ul li a span {text-decoration:underline}

/*Results*/
div#SearchResultsContainer div#Information h1 {color:#004018}
div#SearchResultsContainer div.Paging ul li.Selected a {color:#004018}
div#SearchResultsContainer div.Paging div.Inner button.Descending,
div#SearchResultsContainer div.Paging div.Inner button.Ascending {color:#006225;text-decoration:underline}
div#SearchResultsContainer div.Paging div.Inner button.Descending:hover,
div#SearchResultsContainer div.Paging div.Inner button.Ascending:hover {color:#004018}
div#DetailsContainer div#Description ul li {list-style-image:url(/Content/AustinWyatt/Assets/Images/results-bullet.gif)}
div#SearchResultsContainer div#Properties ul li.PremiumDisplay {background:url(/Content/AustinWyatt/Assets/Images/results-premium-listing.png) no-repeat top}
div#SearchResultsContainer div#Properties ul li.PremiumDisplay ul.Buttons li a {border-color:#8e8d8d}
div#SearchResultsContainer div#Properties ul li a.Image img {background:#fff;border:2px solid #9c9e9d}
div#SearchResultsContainer div#Properties ul li a.Image img:hover {border:2px solid #004018}
div#SearchResultsContainer div#Properties ul li h2 a:hover {color:#004018}
div#LargeMapContainer{background:#fff}

/*Property Details*/
div#DetailsContainer div#Information {border-top:1px solid #d3d0ca}

/*Secure*/
div#SecureContainer div.Button div.One div.Two a.ModalContactButton {padding:0 0 0 8px; text-shadow:0 1px 0px #333;font-size:0.9em;width:120px;height:36px;color:White;border:none;font-weight:bold;background:url("/Content/AustinWyatt/Assets/Images/global-search-button-sprite.png") no-repeat scroll left 0 Transparent;float:left; margin-right:20px;}
div#SecureContainer div.Button div.One div.Two a.ModalContactButton span {line-height:36px; text-align:center; text-shadow:0 1px 0px #333;font-size:1.2em;width:120px;height:36px;padding:0 0 2px 0;color:White;border:none;font-weight:normal;background:url("/Content/AustinWyatt/Assets/Images/global-search-button-sprite.png") no-repeat scroll right -36px Transparent;float:left; margin-right:20px;}
div#SecureContainer div.Button div.One div.Two button {text-shadow:0 1px 0px #333;font-size:0.9em;width:120px;height:36px;padding:0 0 2px 0;color:White;border:none;font-weight:bold;background:url(/Content/AustinWyatt/Assets/Images/global-search-button-sprite.png) center -36px no-repeat;float:left}

/*Content*/
div#CTA ul li {background:url(/Content/Hetheringtons/Assets/Images/tick.gif) no-repeat 10px 8px}

/*Promotion*/
div.PromotionWrapper {background-color:#fff}
div#PromotionContainer ul li {background:url(/Content/Hetheringtons/Assets/Images/results-bullet.gif) no-repeat left 0.8em}

/*Contact*/
div#FindAnAgentSearchContainer div.InputBg a {background:#007a85}
div#FindAnAgentSearchContainer div.InputBg a:hover {background:#004018}
div#SalesOrLettingsChoice div.List ul li a {color:#006225}

/*Content Button*/
div#InPageForm .Button button {background:#0A5426;border-color:#006225;text-shadow:0 1px 0 #0A5426}

/*Favourites*/
div#SearchResultsContainer div#Properties ul li div.prop-button-wrapper ul.Buttons li a{background-color:#efedeb;border:1px solid #dad5d1;color:#006225}
div#SearchResultsContainer div#Properties ul li div.prop-button-wrapper ul.Buttons li a:hover{background-color:#e0dcd9;border:1px solid #004018;color:#004018}
div#GlobalPropertyDetails ul#TopTools li a.Print{background:url(/Content/AustinWyatt/Assets/Images/results-print-save-sprite.png) repeat -22px top;color:#333}
div#GlobalPropertyDetails ul#TopTools li a.Print span{background:url(/Content/AustinWyatt/Assets/Images/results-print-save-sprite.png) repeat right top}
div#GlobalPropertyDetails ul#TopTools li a.Print:hover{background-position:-22px bottom;color:#333}
div#GlobalPropertyDetails ul#TopTools li a.Print:hover span{background-position:right bottom}

/* NEW MY ACCOUNT */
.signup-cont, .myaccount-hold {
background: none!important;
padding: 40px 0 30px 0!important;
}

/********* AUSTIN WYATT - BRAND STYLING *********/
/* MAIN COLOURS */
p::selection, a::selection, h1::selection, h2::selection, h3::selection, h4::selection, span::selection, ul li::selection { background:#006225;color:#FFF; }
p::-moz-selection, a::-moz-selection, h1::-moz-selection, h2::-moz-selection, h3::-moz-selection, h4::-moz-selection, span::-moz-selection, ul li::-moz-selection { background:#006225;color:#FFF; }

.austinwyatt { color:#333!important; }
.austinwyatt a:link { color:#006225;text-decoration:none; }
.austinwyatt a:visited { color:#006225;text-decoration:none; }
.austinwyatt a:hover { color:#006225;text-decoration:none; }
.austinwyatt a:active { color:#006225;text-decoration:none; }

/* SEARCH */
.austinwyatt .search-hold { top:-140px; }
.austinwyatt .search-hold .search-btn { background-color:#FFDE00;border-color:#FFDE00 1px solid; }
.austinwyatt .search-hold .search-btn:hover { background-color:#F0CB00; }
.austinwyatt .search-hold .search-btn span { color:#006225;text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.5); }

/* FOCUS BLOCK */
.austinwyatt .focus-block .focus-action { background-color:#00631F; }
.austinwyatt .focus-block .focus-action-inner h2 { color:#006225!important;text-shadow: 0px 0px 2px rgba(0, 0, 0, 1); }
.austinwyatt .focus-block .focus-action-inner p { color:#F6B422;text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.8); }
.austinwyatt .focus-block .focus-block-inner .focus-block-label .focus-block-label-inner { background-color:#006225; }
.austinwyatt .focus-block .focus-block-inner .focus-block-label .focus-block-label-inner .focus-block-details li.details-price { border-left:#999998 1px solid; }

/* BRAND BLOCK */
.austinwyatt .brand-block .brand-block-inner .brand-intro h1, .austinwyatt .brand-block .brand-intro h2 { color:#006225!important; }
.austinwyatt .brand-block .brand-block-inner .brand-intro p { color:#333; }
/* PROMO HOLD */
.austinwyatt .promotional-block .promo-hold a h3 { color:#006225;font-weight:normal; }
.austinwyatt .promotional-block .promo-hold a h4, .austinwyatt .promotional-block .promo-hold a p { color:#333; }
.austinwyatt .promotional-block .teaser-hold { background-color:#EEE; }

/* EXTRA BLOCK */
.austinwyatt .extra-block .extra-block-header p { color:#006225; }
.austinwyatt .extra-block .extra-block-body p, .austinwyatt .extra-block .extra-block-body ul li { color:#333; }
.austinwyatt .extra-block .extra-block-body h1, .austinwyatt .extra-block .extra-block-body h2, .austinwyatt .extra-block .extra-block-body h3, .austinwyatt .extra-block .extra-block-body h4 { color:#000!important;}

/* BRAND STYLING FOR CORE */
ul#TopTabs li, div#SearchContainer ul li a, ul.Links li a, div#SearchContainer div.InputBg a, a.ContactAgentButton, fieldset#DistanceSlider div#RadiusSlider div.ui-slider-range-min, div#ResultsListingContainer ul#ResultsList li div.prop-button-wrapper ul li.ReadMore a, div#ContentContainer.SubLanding div.Frame div.LargeCTA a.Button, div#CTA a, div.InPageSearch div.Content div.InputBg a, div#LocationNotFound div#BodySearchContainer div.InputBg a, div#FirstAgentsContainer div a.ContactBranchButton, div#SalesOrLettingsChoice.NoneSelected ul li a, div#SalesOrLettingsChoice ul li.Sale a, div#SalesOrLettingsChoice ul li.Let a, div#ContactFormFields .enquiry-modal-body-bottom .modal-btn, .enquiry-modal-body input.modal-btn, .enquiry-modal-body input.modal-btn, .enquiry-modal .enquiry-modal-body a.modal-btn { background-color:#004311; }
#litHeaderSearchText span, #litFooterSearchText span, div#DetailsBodyPriceAndContactContainer ul li.Price span, div#propertyDetails h3, #nearby-branches-container .branch-name, div#ContentContainer.SubLanding div.Frame h1, div#ContentContainer h3, div#ContentContainer h4, div#ContentContainer.SubLanding div.Frame div.Content h2, div#AgentsDetails div.ContactDetails label, div#estateAgentsDetails.DetailsToolsWrapper div span.Telephone, div#GlobalListingResultsContainer div#LocationNotFound div.Header strong, div#GlobalListingResultsContainer div#NoResults div.Header strong, div.AutocompleteResults ul li a em, #FindAnAgentResultsContainer .Telephone, div#SearchResultsContainer div#Information h1 span span, div#SalesOrLettingsChoice.SaleSelected ul li.Sale a, div#SalesOrLettingsChoice.LetSelected ul li.Let a, div#ContactContainer div.PlaceList ul li a em, div#ContactContainer address strong.TelephoneNumber { color:#004311; }
ul#TopTabs li:hover, div#SearchContainer ul li a:hover, ul.Links li a:hover, div#SearchContainer div.InputBg a:hover, a.ContactAgentButton:hover,  div#ResultsListingContainer ul#ResultsList li div.prop-button-wrapper ul li.ReadMore a:hover, div#ContentContainer.SubLanding div.Frame div.LargeCTA a.Button:hover, div#CTA a:hover, div.InPageSearch div.Content div.InputBg a:hover, div#LocationNotFound div#BodySearchContainer div.InputBg a:hover, div#FirstAgentsContainer div a.ContactBranchButton:hover, div#ContactFormFields .enquiry-modal-body-bottom .modal-btn:hover, .enquiry-modal-body input.modal-btn:hover, .enquiry-modal-body input.modal-btn:hover, .enquiry-modal .enquiry-modal-body a.modal-btn:hover { background-color:#004311; }
ul#TopTabs .Selected:hover { background-color:#FFF; }
ul#TopTabs li a, div#SearchContainer ul li a, ul.Links li a, div#SearchContainer div.InputBg a { color:#FFF; }